<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:imagepipeline:2.5.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ac04b4d8d0bc4ddbcc1e1188f976a417/transformed/jetified-imagepipeline-2.5.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/aa90a59d6f1cca2d003400117e7baaa8/transformed/jetified-imagepipeline-2.5.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ac04b4d8d0bc4ddbcc1e1188f976a417/transformed/jetified-imagepipeline-2.5.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ac04b4d8d0bc4ddbcc1e1188f976a417/transformed/jetified-imagepipeline-2.5.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ac04b4d8d0bc4ddbcc1e1188f976a417/transformed/jetified-imagepipeline-2.5.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline/2.5.0/617209dd72b6c5d9a0351c867b32a329733c7dd3/imagepipeline-2.5.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/imagepipeline/2.5.0/f1457918c612f7af69c3ff1667acfbfc78f267eb/imagepipeline-2.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>